php7.0 (7.0.32-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.32

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 14 Sep 2018 08:16:05 +0000

php7.0 (7.0.31-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.31

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 20 Jul 2018 17:51:12 +0000

php7.0 (7.0.30-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.30

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 26 Apr 2018 15:32:34 +0000

php7.0 (7.0.29-1~dotdeb+8.1) oldstable; urgency=medium

  * New upstream version 7.0.29
  * Patches refresh for 7.0.29

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 30 Mar 2018 08:03:18 +0000

php7.0 (7.0.28-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.28
  * Patches refresh for 7.0.28

 -- Guillaume Plessis <gui@dotdeb.org>  Mon, 12 Mar 2018 20:11:20 +0000

php7.0 (7.0.27-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.27
  * Patches refresh for 7.0.27

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 04 Jan 2018 19:08:31 +0000

php7.0 (7.0.26-1~dotdeb+8.2) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * Fixed bug #75573

 -- Guillaume Plessis <gui@dotdeb.org>  Mon,  4 Dec 2017 19:52:42 +0000

php7.0 (7.0.26-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.26

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 24 Nov 2017 16:44:34 +0000

php7.0 (7.0.25-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.25

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 02 Nov 2017 00:33:02 +0000

php7.0 (7.0.24-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.24

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 08 Oct 2017 22:38:49 +0000

php7.0 (7.0.23-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.23
  * Patches refresh for 7.0.23

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 06 Sep 2017 19:12:44 +0000

php7.0 (7.0.22-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.22
  * Patches refresh for 7.0.22

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 03 Aug 2017 18:14:54 +0000

php7.0 (7.0.20-1~dotdeb+8.2) stable; urgency=medium

  [ Guillaume Plessis ]
  * Patch to fix HOST/PATH ini sections

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 01 Jul 2017 22:31:42 +0000

php7.0 (7.0.20-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.20
  * Patches refresh for 7.0.20

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 08 Jun 2017 22:14:16 +0000

php7.0 (7.0.19-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.19
  * Patches refresh for 7.0.19

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 12 May 2017 17:15:08 +0000

php7.0 (7.0.18-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.18

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 13 Apr 2017 15:08:20 +0000

php7.0 (7.0.17-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.17
  * Patches refresh for 7.0.17

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 16 Mar 2017 18:25:25 +0000

php7.0 (7.0.16-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.16
  * Patches refresh for 7.0.16

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 16 Feb 2017 15:42:16 +0000

php7.0 (7.0.15-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.15
  * Patches refresh for 7.0.15

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 19 Jan 2017 13:51:54 +0000

php7.0 (7.0.14-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.14
  * Patches refresh for 7.0.14

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 08 Dec 2016 19:55:53 +0000

php7.0 (7.0.13-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.13
  * Patches refresh for 7.0.13

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 10 Nov 2016 16:04:44 +0000

php7.0 (7.0.12-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.12
  * Patches refresh for 7.0.12
  * Bring back php7.0-dbg

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 13 Oct 2016 23:39:19 +0000

php7.0 (7.0.11-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.11
  * Patches refresh for 7.0.11

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 18 Sep 2016 17:37:39 +0000

php7.0 (7.0.10-1~dotdeb+8.1) stable; urgency=medium

  * default php-fpm sock location
  * avoid php5 installation
  * Imported Upstream version 7.0.10
  * Patches refresh for 7.0.10

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 19 Aug 2016 03:14:07 +0000

php7.0 (7.0.9-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.9
  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 21 Jul 2016 16:20:42 +0000

php7.0 (7.0.8-1~dotdeb+8.1) stable; urgency=medium

  * Sync with Debian
  * Imported Upstream version 7.0.8
  * Remove 0047-Fixed-bug-71573-Segfault-core-dumped-if-paramno-beyo.patch

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 24 Jun 2016 16:59:36 +0000

php7.0 (7.0.7-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.7
  * Patches refesh for 7.0.7

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 26 May 2016 17:22:54 +0000

php7.0 (7.0.6-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.6

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 29 Apr 2016 12:23:49 +0000

php7.0 (7.0.5-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.5

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 31 Mar 2016 15:08:07 +0000

php7.0 (7.0.4-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.4
  * Patches refresh for 7.0.4

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 03 Mar 2016 16:31:35 +0000

php7.0 (7.0.3-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.3
  * Patches refresh for 7.0.3

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 05 Feb 2016 16:19:06 +0000

php7.0 (7.0.2-1~dotdeb+8.2) stable; urgency=medium

  * PHP 5.6 and 7.0 are now co-installable

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 24 Jan 2016 08:12:13 +0000

php7.0 (7.0.2-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.2
  * Patches refresh for 7.0.2
  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 07 Jan 2016 08:44:56 -0800

php7.0 (7.0.1-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.1
  * Patches refresh for 7.0.1
  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 20 Dec 2015 19:17:51 +0000

php7.0 (7.0.0-5~dotdeb+8.1) stable; urgency=medium

  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 08 Dec 2015 19:01:40 +0000

php7.0 (7.0.0-1~dotdeb+8.1) stable; urgency=medium

  * debian/watch for GA
  * Imported Upstream version 7.0.0

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 03 Dec 2015 13:51:24 -0800

php7.0 (7.0.0~rc8-2~dotdeb+8.1) stable; urgency=medium

  * Fixes control.in to include libxpm-dev
  * Enable opcache and json as separate packages

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 02 Dec 2015 15:23:28 -0800

php7.0 (7.0.0~rc8-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc8
  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 26 Nov 2015 09:49:46 -0800

php7.0 (7.0.0~rc7-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc7
  * Patches refresh for 7.0.0RC7

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 12 Nov 2015 09:52:09 -0800

php7.0 (7.0.0~rc6-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc6

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 29 Oct 2015 08:13:17 -0700

php7.0 (7.0.0~rc5-1~dotdeb+8.1) stable; urgency=medium

  * Sync with Debian
  * Imported Upstream version 7.0.0~rc5
  * Patches refresh for 7.0.0RC5

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 15 Oct 2015 08:11:48 -0700

php7.0 (7.0.0~rc4-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc4
  * Patches refresh for 7.0.0RC4

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 01 Oct 2015 09:54:47 -0700

php7.0 (7.0.0~rc3-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc3
  * Sync with Debian

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 17 Sep 2015 17:48:16 -0700

php7.0 (7.0.0~rc2-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc2
  * Patches refesh for 7.0.0~rc2

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 04 Sep 2015 09:42:45 -0700

php7.0 (7.0.0~rc1-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.0~rc1

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 29 Aug 2015 16:47:42 -0700
